<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品更新</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="../css/formstyle.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-4">
				<h1>商品の更新</h1>
				<div class="imgplace">
				<img src="../img/001.png">
				</div>
				<form>
					<p class="label">商品名</p>
					<input class="inp" type="text" name="name" placeholder="ログインID">
					<p class="label">商品詳細</p>
					<textarea class="inp" name="detail" rows="4">シンプルだからこそ、ディテール、素材、パターン、全てにこだわった究極の1枚。</textarea>
					<p class="label">価格</p>
					<input class="inp" type="text" name="price" placeholder="ログインID">
					<p class="label">画像ファイル</p>
					<input class="inp" type="text" name="file_name" placeholder="ログインID">
					<p class="label">ブランド</p>
					<input class="inp" type="text" name="brand" placeholder="ログインID">
					<p class="label">カテゴリー</p>
					<input class="inp" type="text" name="category" placeholder="ログインID">
					<p class="label">サイズ</p>
					<input class="inp" type="text" name="size" placeholder="ログインID">
					<p class="label">色</p>
					<input class="inp" type="text" name="color" placeholder="ログインID">
					<p class="label">在庫数</p>
					<input class="inp" type="text" name="stock" placeholder="ログインID">
					<input class="subm" type="submit" value="更新">
				</form>
			</div>
		</div>
	</div>
</body>
</html>